body { background-color: #FFCC99 }
.chap-backg { background-color: #333366; margin-bottom: 5px}
.chap-titre {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;font-weight: bold;color: #FFFFCC;text-decoration: none; background-color: #006699 }
.chap-liens { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;color: #FFFFFF;text-decoration: none;background-color: #3399CC; font-weight=bold }
.chap-blocs { padding-bottom: 5px ;background-color: #FFCC99 }
a:hover { text-decoration: underline }
a:link { }
.directoryText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF }
.directoryBox {  background-color: #CC9966; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px  }
.pageText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;  color: #333333 }
